.empty-block {
    padding: 40px;
    text-align: center;
}

.cart-qty {
    display: inline-flex;
    align-items: center;
    border: 1px #ccc solid;
    padding: 8px;
    min-width: 80px;
}

.ico-head {
    position: relative;
}

.ico-head span {
    position: absolute;
    bottom: 0;
    background-color: red;
    color: #ffffff;
    font-size: 10px;
    font-weight: 600;
    display: inline-flex;
    min-width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
}

.img-wrap, .lSPager.lSGallery > li > a {
    position: relative;
    display: inline-block;
    padding-top: 68%;
    width: 100%;
    height: 0;
    overflow: hidden;
    background: #f3f3f3 url("../images/loader.gif") no-repeat center center;
}

.img-wrap.square {
    padding-top: 100%;
}
.not-children{
    position: absolute;
    text-align: center;
    left: 40%;
    top: 0%;
    margin-top: 35%;
}
.not-children button:hover{
    background-color: whitesmoke;
    color: red;
}
.tile-not-chilren{
    display: inline-block;
    position: absolute;
    left: 50%;
    margin-top: 21%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: white;
    text-shadow: -1px -1px 15px #9e0d00, 1px -1px 15px #9e0d00, -1px 1px 15px #9e0d00, 1px 1px 15px #9e0d00;
}
.img-wrap.circle {
    border-radius: 50%;
}

.img-wrap.fhd {
    padding-top: 56%;
}

.img-wrap > img {
    opacity: 0;
    width: 0;
    height: 0;
}

.player {
    border-width: 0;
    outline: none !important;
}

.player:before {
    content: '';
    position: absolute;
    width: 64px;
    height: 64px;
    border-radius: 100%;
    background-color: rgba(255, 0, 0, 0.60);
    z-index: 100;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(20, 20);
    opacity: 0;
    transition: transform 225ms ease-in-out, opacity 320ms ease-in-out, box-shadow 450ms ease-in;
}

.player:after {
    content: '';
    width: 0;
    height: 0;
    border-top: 10px transparent solid;
    border-bottom: 10px transparent solid;
    border-left: 18px rgba(255, 0, 0, 0.60) solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    margin-left: 2px;
    transition: color 450ms ease-in-out;
}

.player:hover:before {
    transform: translate(-50%, -50%) scale(1, 1);
    opacity: 1;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);
}

.player:hover:after {
    border-left-color: #ffffff;
}

.embed-responsive.embed-responsive-video {
    padding-top: 32%;
}

.lSPager.lSGallery > li > a > img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    height: auto !important;
    width: auto !important;
}

.swiper-wrapper.no-js {
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
    list-style: none;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
}

.swiper-wrapper.no-js::-webkit-scrollbar,
.category-nav::-webkit-scrollbar {
    display: none;
}

.swiper-wrapper.no-js > a {
    display: inline-flex;
    width: calc(25% - 10px);
    margin: 5px;
    flex: 0 0 auto;
}

.scrollable {
    overflow: auto;
    scroll-behavior: smooth;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
}

.scrollable::-webkit-scrollbar {
    display: none;
}

.singer-carousel.no-js {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

.singer-carousel.no-js > li {
    display: inline-flex;
    width: 100%;
    flex: 0 0 auto;
}

.error-page {
    display: flex;
    min-height: 320px;
}

.error-page.code-404 {
    background: transparent url("../images/error_404.png") no-repeat bottom center;
    background-size: contain !important;
}

.hover14 {
    position: relative;
}

.hover14 .caption h3 {
    font-size: 1.2em;
    display: block;
    padding: 12px;
    margin: 0;
    line-height: 1.2em;
}

.product-box {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
}

.product-box > p {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 5px;
}

.nav .dropdown:hover .dropdown-menu {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    scroll-behavior: smooth;

}

.nav .dropdown:hover .dropdown-menu::-webkit-scrollbar {
    display: none;
}

@media (max-width: 768px) {
    .swiper-wrapper.no-js > a {
        width: calc(50% - 10px);
    }

    .embed-responsive.embed-responsive-video {
        padding-top: 45%;
    }

    .main-nav {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        border-bottom: 3px #2380c3 solid !important;
        z-index: 400;
        background: #f6f6f6 no-repeat 10px 10px !important;
        background-size: auto 32px !important;
        transform: translateY(-100px);
        transition: transform 225ms ease-in-out;
    }
    .main-nav .navbar-header img {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 400;
        width: 186px;
        height: 46px;
    }

    .main-nav.slide-down {
        transform: translateY(0);
    }

    .main-nav .navbar-toggle {
        background-color: #333333 !important;
    }

    .main-nav .navbar-nav > li {
        padding-left: 20px;
        width: 100%;
        text-align: left;
    }

    .main-nav .navbar-nav > li > a {
        font-weight: normal !important;
        font-size: 1em !important;
        padding: 4px 8px !important;
    }

    .main-nav .navbar-nav > li > .dropdown-menu {
        position: relative !important;
        border: none;
    }

    .category-nav {
        display: flex;
        align-items: center;
        overflow-x: auto;
        overflow-y: hidden;
        list-style: none;
        scroll-behavior: smooth;
        -ms-overflow-style: none;
        -webkit-overflow-scrolling: touch;
    }

    .category-nav > li {
        display: inline-flex;
        flex: 0 0 auto;
        width: calc(45%);
    }

    .category-nav > li > a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: inline-block;
        width: 100%;
        font-size: 0.8em !important;
    }
}

@font-face {
    font-family: geomanist;
    src: url("Geomanist-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: geomanist;
    src: url("Geomanist-Bold.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

#content ul#imageGallery li:before {
    content: '' !important;
}

#menu2 {
    display: none !important;
}

ul#mobile-bar {
    width: 100%;
    position: fixed;
    margin: 0;
    padding: 0;
    bottom: 0;
    background-color: yellow;
    z-index: 99999999;
}

ul#mobile-bar li {
    list-style: none;
    display: flex;
    float: left;
    width: 25%;
    background-color: red;
    text-align: center;
    padding: 5px 0;
}

ul#mobile-bar li a {
    margin: auto;
}

.thumbnail {
    padding: 0;
}

figure {
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
}

.product-box {
    position: relative;
}

.hover14.blur {
    background-color: rgba(0, 0, 0, 0.65);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    position: absolute;
}

.hover14 img {
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.hover14:hover img {
    opacity: 1;
    transform: scale(1.15, 1.15);
    -webkit-transform: scale(1.15, 1.15);
    -moz-transform: scale(1.15, 1.15);
    -ms-transform: scale(1.15, 1.15);
    -o-transform: scale(1.15, 1.15);
}

.hover14 .caption {
    cursor: pointer;
    width: 100%;
    position: absolute;
    opacity: 0;
    bottom: 0;
    background-color: #1780c3;
    color: #fff;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}

.hover14:hover .caption {
    opacity: 1;
}

.hover14 figure {
    position: relative;
}

.hover14 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.hover14 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

.slicknav_menu {
    opacity: 0;
    display: none;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 9;
    background: #f6f6f6 !important;
    border-bottom: 3px solid #2380c3;
    transition: opacity 300ms ease-in-out;
}

.slicknav_btn {
    margin-top: 10px !important;
}

.slicknav_nav {
    margin-top: 60px !important;
}

.slicknav_nav a {
    color: #333 !important;
}

.slicknav_nav .slicknav_row:hover a {
    color: #fff !important;
}

.slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover {
    color: #fff !important;
    background: #3e92c7 !important;
}

.navbar-fixed-top li {
    display: block;
}

.navbar-fixed-top {
    background: #1780c3 !important;
}

.navbar-fixed-top a {
    color: #fff !important;
}

.navbar-fixed-top li {
    display: block !important;
}

.navbar-fixed-top li:hover {
}

.navbar-fixed-top .navbar-collapse {
    max-height: initial !important;
}

.swiper-topic .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 250px;
    height: 250px;
}

.swiper-topic {
    margin: 40px 0;
}

#table-content-wrap.closed ul {
    display: none;
}

#table-content-wrap.closed {
    width: 150px;
    height: 43px;
}

#table-content-wrap .btn-tb-content {
    display: inline-block;
    background-color: #5f5f5f;
    float: right;
    margin-top: -4px;
}

ul#table-content {
    margin-top: -10px;
    margin: 15px 0px;
    padding-left: 4px;
    padding: 10px 15px;
    list-style: circle !important;
    margin-left: 15px;
}

ul#table-content li {
}

ul#table-content li:before {
    content: '' !important;
}

.btn-tableContent {
    margin-bottom: 10px;
    padding: 6px 5px !important;
    text-transform: initial !important;
}

#table-content-wrap {
    background-color: #F9F9F9;
    border: 1px solid #e6e6e6;
    margin-bottom: 10px;
}

#table-content-wrap #title {
    margin-left: 15px;
    padding-right: 5px;
    padding-top: 10px;
    margin-bottom: -20px;
    font-size: 17px;
    color: #d0021b;
}

#content ul {
    list-style: circle !important;
}

/*#content ul li:before {*/
/*    content: "\f0a4";*/
/*    font-family: FontAwesome;*/
/*    display: inline-block;*/
/*    margin-left: -1.3em;*/
/*    width: 1.3em;*/
/*    color: #1780c3;*/
/*    font-size: 20px;*/
/*}*/

article p {
    font-size: 12pt;
}

article h2 {
    font-size: 25px;
}

article h3 {
    font-size: 22px;
}

article img {
    max-width: 100%;
}

article a.btn, a.btn:hover, a.btn:focus, a.btn:visited {
    text-align: center;
    display: table;
    margin: auto;
    color: #fff !important;
    text-decoration: none !important;
}

.lSSlideOuter img {
    width: 100% !important;
    height: 100% !important;
}

.oldPrice {
    font-size: 12pt;
    color: #989898;
}

.order-summary {
    margin: 15px 0px;
}

.order-summary .order-col {
    display: table;
    width: 100%;
}

.order-summary .order-col:after {
    content: "";
    display: block;
    clear: both;
}

.order-summary .order-col > div {
    display: table-cell;
    padding: 10px 0px;
}

.order-summary .order-col > div:first-child {
    width: calc(100% - 150px);
}

.order-summary .order-col > div:last-child {
    width: 150px;
    text-align: right;
}

.order-summary .order-col .order-total {
    font-size: 16px;
    color: #D10024;
}

.order-details .payment-method {
    margin: 30px 0px;
}

.order-details .order-submit {
    display: block;
    margin-top: 30px;
}

.input {
    height: 40px;
    padding: 0px 15px;
    border: 1px solid #E4E7ED;
    background-color: #FFF;
    outline: none;
    width: 100%;
}

.billing-details {
    margin-bottom: 30px;
}

.section-title {
    position: relative;
    margin-bottom: 20px;
    margin-top: 20px;
}

.section-title .title {
    display: inline-block;
    text-transform: uppercase;
    margin: 0px;
    font-size: 23px;
}

.section-title .section-nav {
    float: right;
}

.section-title .section-nav .section-tab-nav {
    display: inline-block;
}

.product-block {
    border: 1px solid #d2d2d2;
    padding-bottom: 8px;
    height: 330px;
    padding: 5px;
    margin-bottom: 12px;
}

.productCategory-block {
    border: 1px solid #d2d2d2;
    padding-bottom: 8px;
}

.productCategory-block h3 {
    text-align: center;
    font-size: 13pt;
}

.input-number {
    position: relative;
}

.input-number input[type="number"]::-webkit-inner-spin-button, .input-number input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.input-number input[type="number"] {
    -moz-appearance: textfield;
    height: 40px;
    width: 100%;
    border: 1px solid #E4E7ED;
    background-color: #FFF;
    padding: 0px 35px 0px 15px;
}

.input-number .qty-up, .input-number .qty-down {
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid #E4E7ED;
    background-color: #FFF;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.input-number .qty-up {
    right: 0;
    top: 0;
    border-bottom: 0px;
}

.input-number .qty-down {
    right: 0;
    bottom: 0;
}

.input-number .qty-up:hover, .input-number .qty-down:hover {
    background-color: #E4E7ED;
    color: #D10024;
}

.cart-table {
    display: table;
}

.cart-table td {
    display: table-cell;
    vertical-align: middle;
}

.cart-table > tbody > tr > td {
    vertical-align: middle;
}

html {
    background-color: #fff;
    overflow-x: hidden;
    position: relative;
    height: 100%;
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgb(2, 103, 142), rgba(0, 0, 0, 0));
}

body {
    font-size: 15px;
    color: #565656;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #f2f3f5;
}



.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html {
    display: none;
}

.product-block h3 {
    text-align: center;
    font-size: 13pt;
}

.navbar-inverse .navbar-nav > .open > a {
    color: #555 !important;
    background-color: #fff !important;
}

.form-control {
    border-radius: 0;
}

.form-control:focus {
    border-color: #cccccc;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.p50 {
    padding: 30px;
}

.wrap-video {
    height: 400px;
    position: relative;
    overflow: hidden;
}

.wrap-video #my_video {
    width: 100%;
    position: absolute;
    top: -50%;
}

@-webkit-keyframes swing {
    20% {
        -webkit-transform: rotate3d(0, 0, 1, 15deg);
        transform: rotate3d(0, 0, 1, 15deg);
    }
    40% {
        -webkit-transform: rotate3d(0, 0, 1, -10deg);
        transform: rotate3d(0, 0, 1, -10deg);
    }
    60% {
        -webkit-transform: rotate3d(0, 0, 1, 5deg);
        transform: rotate3d(0, 0, 1, 5deg);
    }
    80% {
        -webkit-transform: rotate3d(0, 0, 1, -5deg);
        transform: rotate3d(0, 0, 1, -5deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 1, 0deg);
        transform: rotate3d(0, 0, 1, 0deg);
    }
}

@keyframes swing {
    20% {
        -webkit-transform: rotate3d(0, 0, 1, 15deg);
        transform: rotate3d(0, 0, 1, 15deg);
    }
    40% {
        -webkit-transform: rotate3d(0, 0, 1, -10deg);
        transform: rotate3d(0, 0, 1, -10deg);
    }
    60% {
        -webkit-transform: rotate3d(0, 0, 1, 5deg);
        transform: rotate3d(0, 0, 1, 5deg);
    }
    80% {
        -webkit-transform: rotate3d(0, 0, 1, -5deg);
        transform: rotate3d(0, 0, 1, -5deg);
    }
    to {
        -webkit-transform: rotate3d(0, 0, 1, 0deg);
        transform: rotate3d(0, 0, 1, 0deg);
    }
}

.swing {
    -webkit-transform-origin: top center;
    transform-origin: top center;
    -webkit-animation-name: swing;
    animation-name: swing;
}

#followus {
    position: fixed;
    left: 10px;
    bottom: 70px;
    width: 140px;
}

#callButton {
    position: fixed;
    left: 10px;
    bottom: 10px;
}

#callButton img {
    width: 70px;
    -webkit-animation: swing 2s infinite;
    -moz-animation: swing 2s infinite;
    -o-animation: swing 2s infinite;
    animation: swing 2s infinite;
}

.img-circle {
    border-radius: 100%;
}

.vp15 {
    padding: 15px 0;
}

.panel {
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    border: 1px solid #d7dfe8;
}

.full-width {
    width: 100%;
}

.well {
    background-color: #fff;
    border: 1px solid #d7dfe8;
    border-radius: 0;
    box-shadow: none;
    padding: 20px 15px;
}

.header-top {
    background-color: #1780c3;
    color: #fff;
    padding: 2px 0;
}

.nav-tabs > li, .nav-pills > li {
    float: none;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.nav-tabs.nav-justified a {
    text-transform: capitalize;
    border: 1px solid #fff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: none;
}

.nav-tabs.nav-justified > li > a {
    border-radius: 0;
    transition: all ease-in-out 200ms;
}

.nav-tabs > li > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #1c678e;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus .navbar {
    background-color: #1780c3;
    border: none;
}

.navbar-inverse {
    background: #fff;
    border-bottom: 1px solid #e1e1e1;
    border-top: none;
    border-right: none;
    border-left: 0;
    border-radius: 0;
}

.media-heading {
    line-height: 1.3em;
    font-size: 16px;
    font-weight: bold;
}

.main-nav {
    margin-bottom: 0px;
    padding: 0px 0;
    box-shadow: 0px 5px 6px -5px #e6e6e5;
    background-color:#f2f3f5
}

.nav-tabs {
    border: 0;
    margin-bottom: 10px;
}

.nav-tabs > li > a {
    color: #000;
    /*background-color: #F2F2F2;*/
    font-size: 18px;
    border-radius: 0;
    /*text-transform: uppercase;*/
}

.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
    color: #fff;
}

.nav-tabs > li > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #c5ffd6;
}

.nav-tabs > li > a:hover, .nav-tabs > li.active > a:focus {
    color: #fc8484 !important;
}

.homepage-row-product-title a {
    color: #444;
}

.homepage-row-product-title a:hover, .homepage-row-product-title a:focus {
    color: #1980c3;
    text-decoration: none;
}

.home-banner {
    padding: 60px 0px;
    margin: 30px 0px;
    background-size: cover;
    background-color: #E4E7ED;
    background-position: center;
    background-repeat: no-repeat;
}

.home-banner h2 {
    text-transform: uppercase;
    font-weight: bold;
}

.home-banner p {
    text-transform: uppercase;
    font-size: 20px;
}

.home-banner .btn-default {
    border-radius: 23px;
    font-weight: bold;
    opacity: 0.9;
}

.media-heading a {
    color: #146791;
}

.media-heading a:hover, .media-heading a:focus {
    color: #2380c3;
}

.navbar-nav li {
    padding-bottom: 0;
    padding: 0;
    padding-right: 20px;
}

.nav .dropdown .dropdown-menu {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
}

.nav .dropdown:hover .dropdown-menu {
    margin-top: 0px;
    display: block;
    max-height: 300px;
    margin-right: 20px;
    min-width: 260px;
    opacity: 1;
}

.navbar-nav li:hover {
    color: #383838;
}

.navbar-nav .dropdown:hover > a {
    color: #8bc53f;
}

.nav-tabs li.active a {
    color: #fff;
}

.nav-tabs a {
    color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
    color: #777;
    padding-top: 12px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    transition: all ease-in 200ms;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:active {
    color: #8bc53f;
    background-color: rgba(147, 52, 52, 0);
    transition: all ease 0s;
}

.navbar-brand {
    padding: 3px 7px;
}

.navbar-nav {
    width: 100%;
    text-align: center;
}

.navbar-nav > li {
    float: none;
    display: inline-block;
}

.dropdown-menu.columns-2 {
    min-width: 400px;
}

.dropdown-menu.columns-3 .col-sm-6 {
    min-width: 400px;
}

.dropdown-menu.columns-3 {
    min-width: 600px;
}

.dropdown-menu li a {
    padding: 5px 15px;
    font-weight: 300;
}

.wrap-col-menu {
    min-width: 550px !important;
}

.multi-column-dropdown {
    list-style: none;
    padding-left: 0;
}

.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.428571429;
    color: #333;
    white-space: normal;
    padding: 13px 18px;
    font-size: 12pt;
}

.multi-column-dropdown li a:hover {
    text-decoration: none;
    color: #8bc53f;
    background-color: #fff;
}

.dropdown-menu > li > a {
    font-size: 12pt;

}

.navbar-nav > li > a:hover{
    border-bottom: 2px solid #8bc53f;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #8bc53f;
    background-color: #fff;
    border-bottom: 2px solid #8bc53f;
}

@media (max-width: 767px) {
    .dropdown-menu.multi-column {
        min-width: 240px !important;
        overflow-x: hidden;
    }
}

.dropdown-menu > li > a {
    padding: 8px 20px;
}

.header-left {
    display: table;
}

.header-left .logo {
    float: left;
    width: 234px;
    max-height: 100px;
}

.block_2 svg {
    float: left;
    margin-right: 15px;
}

.section_1{
    
    margin-top: 18px;
    background: #fff;
    padding: 10px 20px;
    border-radius: 30px;
    margin-bottom: 18px;

}

body .index .top_1 .block_1 .block_2 .text_1{
    display: table;
    position: relative;
    top: 8px;
}
body .index .top_1 .block_1 .block_2 {
    border-right: 1px solid #cccccc;
}

body .index .top_1 .block_1 .border_left {
    width: 1px;
    height: 90px;
    border-left: 1px solid #cccccc;
    float: left;
    position: relative;
    top: 10px;
}

.header-left .logo img {
    display: block;
    width: 50%;
}

.search-bar {
    margin-top: 25px;
}

.well-topic h1 {
    padding: 0 0 8px 0;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    color: #1c678e;
    text-transform: uppercase;
}

.homepage-row-product-title a .well-topic #createDate {
    padding: 12px 0;
}

.well-topic header {
    padding-bottom: 5px;
}

.well-topic #content {
    padding-top: 10px;
    line-height: 1.7em;
    font-size: 14px;
    text-align: justify;
}

.topicSidebar-item h4 {
    font-size: 15px;
}

.topicSidebar-item .media-body p {
    color: gray;
}

#custom-search-input {
    padding: 0px;
    margin-top: 10px;
    margin-right: 15px;
}
#custom-search-input .input-sm {
padding-top: 15px;
padding-bottom: 15px;
width:100%;
}
#custom-search-input input {
    border: 1px solid #D2D1D0;
    box-shadow: none;
    font-size: 10pt;
    height: 34px;
    border-radius:8px 0px 0px 8px;
    background-color: white;
}

#custom-search-input button {
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 17px 2px 16px;
}

.input-group-btn {
    background-color: #f3f3f3;
    border: 1px solid #D2D1D0;
    align-items: center;
    border-left: 0px;
    border-radius: 0px 8px 8px 0px;
}

#custom-search-input button:hover {
    border: 0;
    box-shadow: none;
}

#custom-search-input .glyphicon-search {
    font-size: 22px;
}

.hotline-head {
    display: inline-block;
    padding-left: 5px;
    margin-top: 15px;
    text-align: left;
}

.hotline-head .ico-head {
    margin-right: 10px;
    float: left;
    margin-top: 10px;
    transition: all 200ms ease-in-out;
}

.hotline-head .ico-head:hover {
    background-color: #167397;
    color: white;
    border: 1px solid #02678e;
}

.hotline-head .ico-head {
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 20px;
    border: 1px solid #959595;
    display: inline-block;
    line-height: 50px;
}

.hotline-head .ico-head i {
    font-size: 24px;
}

.hotline-head .number-hotline {
    float: left;
    display: inline-block;
    font-family: geomanist;
}

.hotline-head .hotline-number {
    font-size: 12px;
    line-height: 2px;
    margin-top: 20px;
    font-weight: bold;
    color: #ff0808;
}

.hotline-head .txt-hotline {
    color: #999;
    font-size: 10pt;
    font-family: geomanist;
    margin: 0;
}

a {
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #000;
}

.panel-inverse > .panel-heading {
    background-color: #fff;
    color: #272727;
    border-radius: 0;
    padding: 10px 7px 0px 7px !important;
}

.panel-inverse > .panel-heading a {
    color: #fff;
}

.panel-inverse > .panel-heading a:hover {
    color: #e53a40;
}

.panel-inverse h3 {
    font-size: 18px;
    padding: 8px 3px;
    margin: 0;
    text-transform: uppercase;
}

.product-box {
    border: 1px solid #d7dfe8;
    border-radius: 0;
}

.product-box h3 {
    line-height: 1.4em;
    height: 3em;
    overflow: hidden;
    margin-top: 0;
    font-size: 15px;
    text-align: center;
}

.product-box span.price {
    color: #eb1f27;
    font-weight: bold;
    font-size: 14px;
}

.product-box .product-img {
    position: relative;
    text-align: center;
}

.product-box .product-img .shortContent {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 20%;
    background-color: white;
    width: 100%;
    height: 100%;
    opacity: 0;
    line-height: 1em;
}

.price {
    color: #eb1f27;
    font-weight: bold;
    padding: 8px 0;
    font-size: 18px;
}

.product-page-title {
    font-size: 14pt;
    margin: 5px 0;
}

.sidebar-title {
    font-size: 14pt;
    margin: 5px 0 20px 0;
}

.hotline-box {
    margin-top: 10px;
}

.title-box2nd {
    font-size: 16pt;
    margin: 20px 0;
}

.product-gallery {
    margin-top: 10px;
}

footer {
    background-color: #f8f8f8;
    padding-bottom: 30px;
    position: relative;
    z-index: 2;
}

.btn_search {
    background: #F4F5F7;
    border: 1px solid #D2D1D0;
    display: flex;
    align-items: center;
    
}
.img_1 {
    margin-right: 10px;
}

body .footer .img_3 {
    margin-right: 10px;
}

footer .footer-bottom {
    background-color: #222;
    text-align: center;
    color: white;
    padding: 8px 0;
}

footer .footer-bottom a {
    color: white;
}

.homepage-row-product {
    margin: 0;
}

.homepage-row-product-title {
    width: 100%;
    float: left;
}

.homepage-row-product-title h2 {
    font-size: 22px;
    font-weight: bold;
    margin: 18px 0;
    padding: 0 0 0 12px;
    text-transform: uppercase;
    color: #383838;
}

a#top {
    position: fixed;
    right: 38px;
    bottom: 124px;
    background: #146791;
    color: #fff;
    font-size: 18px;
    line-height: 29px;
    text-align: center;
    cursor: pointer;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-family: geomanist;
    text-decoration: none;
    z-index: 321;
}

.banner1, .banner2, .banner3, .banner4 {
    height: 68px;
    width: 100%;
}

.banner-section {
    margin-top: 8px;
    margin-bottom: 15px;
}

.list-group-item {
    height: 47.5px;
    border: 0;
}

.kinh-nghiem-hay {
    margin-bottom: 10px;
}

.kinh-nghiem-hay .item {
    display: table;
    border: 1px solid #fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: cover;
    transition: opacity 200ms ease-in-out;
}

.kinh-nghiem-hay .item:hover {
    opacity: 0.9
}

.kinh-nghiem-hay .item h3 {
    vertical-align: bottom;
    color: #fff;
    line-height: 1.45em;
    background: rgba(0, 0, 0, 0.50);
    width: 100%;
    position: relative;
    bottom: 0;
    padding: 10px 15px;
    margin: 0;
}

.kinh-nghiem-hay .item:nth-child(1) {
    width: 50%;
    float: left;
    height: 374px;
}

.kinh-nghiem-hay .item:nth-child(1) h3 {
    font-size: 18px;
}

.kinh-nghiem-hay .item:nth-child(2) {
    width: 50%;
    float: left;
    height: 214px;
}

.kinh-nghiem-hay .item:nth-child(2) h3 {
    font-size: 16px;
}

.kinh-nghiem-hay .item:nth-child(3) {
    width: 25%;
    float: left;
    height: 160px;
}

.kinh-nghiem-hay .item:nth-child(3) h3 {
    font-size: 15px;
}

.kinh-nghiem-hay .item:nth-child(4) {
    width: 25%;
    float: left;
    height: 160px;
}

.kinh-nghiem-hay .item:nth-child(4) h3 {
    font-size: 15px;
}

.news-list-wrap {
    float: left;
    width: 100%;
    padding: 10px 0 0 0;
}

.news-list-wrap .news-item {
    padding: 15px;
    float: left;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}

.news-list-wrap .news-item img {
    width: 34%;
    height: 145px;
    overflow: hidden;
    float: left;
}

.news-list-wrap .news-item .detail {
    width: 66%;
    float: left;
    padding-left: 20px;
    text-align: justify;
    padding-right: 15px !important;
}

.news-list-wrap .news-item .detail h3 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 18px;
    padding: 0;
}

.news-list-wrap .news-item .detail .news-date {
    padding: 4px 0;
    font-size: 13px;
    color: #afafaf;
    margin-bottom: 5px;
}

.modal-content {
    border-radius: 0;
}

.modal-content .modal-header {
    background-color: #2380c3;
    color: #fff;
    /*border-left: 4px solid #eb1f27;*/
}

.phone-request {
    margin-bottom: 5px;
    border-radius: 4px;
}

.btn-custom-red {
    border: 0;
    color: #fff;
    background-color: #eb1f27;
    padding: 13px 22px;
    width: 100%;
    margin-bottom: 5px;
}

.btn-custom-primary {
    border: 0;
    color: #fff;
    background-color: #2b90d9;
    padding: 13px 22px;
    width: 100%;
}

.btn-default {
    color: #fff;
    background-color: #1980c3;
    border-color: #ccc;
    border-radius: 0;
    padding: 10px 20px;
    text-transform: uppercase;
}

.btn-primary {
    background-color: #2b90d9;
    border: 0;
}

.mobile-navbar {
    display: none;
    clear: both;
}

.homeContent {
    padding: 20px 10px;
    font-size: 17px;
    line-height: 1.6em;
}

.homeContent ul {
    padding: 0;
    list-style-image: url("../images/check.png");
}

.homeContent h1 {
    font-size: 14pt;
    margin: 5px 0;
    font-weight: bold;
}

.list-group {
    margin-bottom: 0;
}

a.thumbnail {
    border-radius: 0;
}

a.thumbnail p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 35px;
    text-align: center;
    max-height: 48px;
    height: 43px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.thumbnail:hover, a.thumbnail:hover, div.thumbnail:hover {
    border-radius: 5px;
    box-shadow: 0px 0px 10px 1px #ababab;
    text-decoration: none;
    transition: all ease 0.5s;
    border-color: #ababab;
}

.col-md-3 a.thumbnail {
    height: 280px;
}

.tabProduct {
    margin: 10px 0;
}

.thumbnail .caption {
    padding: 5px 5px 0 5px;
    height: 43px;
}

.main-topic {
    margin-top: 15px;
}

.pitech-input {
    margin: 5px 0;
    box-shadow: none;
    padding: 10px 10px;
    font-size: 12px;
}

.contact {
    margin: 18px 0;
}

.contactForm {
    margin: 8px 0;
}

.social-icon {
    transition: opacity 200ms ease-in-out;
}

.social-icon:hover {
    opacity: 0.8;
}

.facebook-icon {
    width: 42px;
    height: 42px;
    background: url("/images/facebook.svg");
    background-position: center;
    background-repeat: no-repeat;
}

.google-icon {
    width: 42px;
    height: 42px;
    background: url("/images/google-plus.svg");
    background-position: center;
    background-repeat: no-repeat;
}

.social-link {
    display: block;
    float: left;
    margin-right: 10px;
}

.btn-send-email {
    padding: 5px 30px;
}

.hot-box h3 {
    font-size: 16px;
    font-weight: bold;
}

.hottopic-section {
    margin-top: 20px;
}

ul.bottom-menu {
    list-style-type: none;
    display: inline-flex;
    padding-top: 10px;
}

.bottom-menu-wrap {
    background-color: #ff9900;
}

ul.bottom-menu li {
    padding: 0px 10px;
}

ul.bottom-menu li a {
    color: #fff;
}

ul.top-menu {
    list-style-type: none;
    display: inline-flex;
    position: absolute;
    top: 0;
    right: 0;
}

ul.top-menu li {
    background-color: #f4f4f4;
    padding: 1px 12px;
    border-radius: 6px;
    margin: 2px;
}

article #content {
    font-size: 12pt !important;
}

.breadcrumb {
    margin-bottom: 5px;
    background-color: unset !important;
    text-align: center;
}

.phone-request * {
    margin: 5px 0;
}

.form-inline {
    display: inline-flex;
}

.form-inline .form-group:first-child {
    padding-right: 10px;
}

.form-control {
    box-shadow: none;
    font-size: 11pt;
    padding-top: 20px;
    padding-bottom: 22px;
}

h3.csname {
    font-size: 16px;
    font-weight: bold;
    color: #3f3f3f;
}

article #content h2 {
    font-size: 14pt !important;
    color: brown !important;
    font-weight: bold !important;
}

article #content h3 {
    font-size: 12pt !important;
    color: #1c678e !important;
    font-weight: bold !important;
}

article #content h2 span {
    font-size: 14pt !important;
    color: brown !important;
    font-weight: bold !important;
}

article #content h3 span {
    font-size: 12pt !important;
    color: #1c678e !important;
    font-weight: bold !important;
}

.hot-box h3 a {
    color: #13a1ff;
}

.hot-box h3 a:hover, .hot-box h3 a:focus {
    color: #1a81c5;
}

@media (max-width: 1200px) {
    article img {
        height: auto !important;
        max-width: 100%;
    }
    .fix-icon-share{
        display: block !important;
    }
}

@media (max-width: 767px) {
    footer {
        padding-bottom: 50px;
    }

    .slicknav_menu {
        opacity: 0;
        display: none;
    }

    .product-block {
        height: 380px;
    }

    article img {
        height: auto !important;
    }

    .wrap-video #my_video {
        top: initial;
    }

    .wrap-video {
        height: 200px;
    }

    .banner1, .banner2, .banner3, .banner4 {
        height: 48px;
        width: 100%;
    }

    .col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
        padding-right: 3px;
        padding-left: 3px;
        margin-bottom: -13px;
    }

    .homepage-row-product-title h2 {
        padding: 0 0 0 3px;
        font-size: 16pt;
    }

    .well {
        padding: 12px;
    }

    .well-topic h1 {
        font-size: 18px;
    }

    .well-topic #createDate {
        padding: 5px 0;
    }

    .product-page-title {
        font-size: 12pt;
    }

    .mobile-navbar {
        display: block;
    }

    .header-left .logo {
        width: auto;
    }

    .header-right {
        text-align: right;
    }

    .hotline-head {
        padding-left: 0;
        margin-top: 12px;
    }

    .hotline-head .hotline-number {
        font-size: 14px;
        line-height: 0;
    }

    .hotline-head .txt-hotline {
        font-size: 10pt;
    }

    .hotline-head .ico-head {
        width: 28px;
        height: 28px;
        line-height: 31px;
        margin-top: 14px;
        margin-right: 5px;
    }

    .hotline-head .ico-head i {
        font-size: 16px;
    }

    .news-list-wrap .news-item {
        padding: 8px;
    }

    .news-list-wrap .news-item img {
        width: 100%;
    }

    .news-list-wrap .news-item .detail {
        width: 100%;
        padding: 5px 0;
    }

    .news-list-wrap .news-item .detail h3 {
        padding: 5px 0;
        font-size: 16px;
    }

    .news-list-wrap .news-item .detail .news-date {
        padding: 0;
    }

    .news-list-wrap .news-item img {
        height: 160px;
    }

    .product-box h3 {
        height: 2.5em;
        font-size: 12px;
    }

    .product-box span.price {
        font-size: 12px;
    }

    .mobile-navbar {
        display: block;
        overflow: hidden;
        padding-top: 1.5%;
        margin: auto;
    }

    .mobile-navbar a {
        float: left;
        position: relative;
        width: 23.5%;
        height: 42px;
        margin: 0 0 5px 1.18%;
        border: 1px solid #1c678e;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        background: #e5e5e5;
        background: -webkit-linear-gradient(top, #fff, #e5e5e5);
        background: -moz-linear-gradient(top, #fff, #e5e5e5);
        background: -ms-linear-gradient(top, #fff, #e5e5e5);
        background: -o-linear-gradient(top, #fff, #e5e5e5);
    }

    .mobile-navbar h3 {
        margin: 0;
        font-size: 11px;
        font-weight: 600;
        padding: 9.5px 0;
        color: #1c678e;
        text-align: center;
        line-height: 1.2em;
    }

    .thumbnail .caption {
        padding: 0;
    }

    .header-left .logo img {
        margin-top: 4px;
    }

    .quote {
        padding: 45px 50px;
    }
}

@media (min-width: 768px) {
    .modal-md {
        width: 400px !important;
    }

    .edit_potion_menu {
        margin-left: -110px !important;
    }

    .edit_potion_sub_menu_1 {
        left: -100px !important;
    }

    .header-left .edit_potion_logo{
        margin-left: 30px;
    }

}
.edit_potion_menu{
    background-color: #f2f3f5;
}

.display-inline{
    white-space: nowrap;
}

.div_nav_button_head {
    float: left;
    margin-top: 25px;
}

.img-nav-btn-hotline {
    height: 30px;
    width: 30px;
}
.img-nav-btn-tel {
    height: 30px;
    width: 30px;
    margin-right: 10px;
}

body .footer .img_3 {
    margin-right: 10px;
} 

body .footer .text_2{
    font-weight: bold;
    font-size: 16px;
}

a.thumbnail span {
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 20px;
    text-align: center;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.underline-title{
    border-top: 1px solid #2533ff;
    /* height: 1px; */
    /* background-color: red; */
    margin-top: 5px;
    margin-bottom: 0px;
    width: 183px;
}
.content-intro-table blockquote{
    border-left: 3px solid #446084;
    border-right: solid 1px;
    background: url(/images/qoute.png) no-repeat;
    background-position: left 5px;
    background-size: 3%;
    box-shadow: 2px 2px 15px #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
}
.content-intro-table table tr td{
    border: solid 1px;
}
.content-intro-table table tr td:hover{
    background-color: #a6d2f5;
}
.content-intro-table blockquote p {
    margin-left: 12px;
}

.content-article-table blockquote{
    border-left: 3px solid #446084;
    border-right: solid 1px;
    background: url(/images/qoute.png) no-repeat;
    background-position: left 5px;
    background-size: 3%;
    box-shadow: 2px 2px 15px #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
}
.content-article-table table tr td{
    border: solid 1px;
}
.content-article-table table tr td:hover{
    background-color: #a6d2f5;
}
.content-article-table blockquote p {
    margin-left: 12px;
}

/* css index top*/
.grid-box{
    padding: 0 0 30px;
}
.grid-box .head-tab{
    position: relative;
    height: 45px;
    background: #c16d5b;
    border-radius: 4px;
}
.box-content__inner {
    padding-top:20px;
    background-color: #fff;
    margin-bottom: 15px;
}
.grid-box .head-tab .section-title{
    position: relative;
    padding: 14px 10px 14px 50px;
    border-radius: 4px 0 0 4px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-size: 20px;
    min-width: 150px;
    font-family: helvetica-bold,sans-serif;
}
.section-title a{
    color: #fff;
}
.grid-box .nav.nav-tabs{
    position: absolute;
    right: 105px;
    top: 0;
    border: 0;
    overflow-y: hidden;
    white-space: nowrap;
    overflow-x: hidden;
    display: inline-block;
    margin-top: 9px;
}
.grid-box .nav.nav-tabs>li{
    float: inherit;
    display: inline-block;
    list-style: none;
}
.grid-box .nav-tabs>li>a{
    border: 0;
    position: relative;
    line-height: 1.5;
    font-size: 14px;
    padding: 0px 11px;
    color: #167ac6;
    display: inline-block;
    border-right: 1px solid wheat;
}
.grid-box .head-tab .load-cat{
    position: absolute;
    right: 0;
    top: 0;
    border: 0;
    display: inline-block;
    font-size: 14px;
    font-family: helvetica-bold,sans-serif;
    padding: 10px 15px;
}
.row.no-gutters5{
    margin-right: -5px;
    margin-left: -5px;
}
.card-product{
    background-color: #fff;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    border: 1px solid #ebebeb;
    /*height: 308px;*/
}
.card-product .card-image{
    position: relative;
}

.card-product .card-image a{
    display: block;
    overflow: hidden;
    position: relative;
}
.card-product .card-content{
    padding: 10px;
    overflow: hidden;
    width: 100%;
    text-align: center;
    transition: all .4s;
    box-sizing: border-box;
}
.card-image :hover{
    border-radius: 5px;
    box-shadow: 0px 0px 10px 2px #ababab;
    text-decoration: none;
    transition: all ease 0.5s;
}

.card-product .card-content .card-title{
    font-size: 13px;
    text-decoration: none;
    margin: 0 0 5px;
    line-height: 16px;
    margin-top: 0px;
    color: #565656;
    min-height: 44px;
    font-family: helvetica-medium,Sans-serif;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.card-product .card-content .cart-btn{
    border: 1px solid #8bc53f;
    line-height: 28px;
    background: #fff;
    color: #8bc53f;
    display: inline-block;
    height: 30px;
    border-radius: 5px;
    font-family: helvetica-medium,Sans-serif;
    padding: 0 25px;
    font-size: 15px;
}

#xemthem {
    color: #8bc53f;
    font-weight: bold;
    padding: 5px 50px 5px 50px;
    border: 1px solid #8bc53f;
    border-radius: 3px;
    margin-top: 20px;
    background-color: #fff;
    margin-bottom: 20px;
}

.grid-box .head-tab .section-title svg{
    position: absolute;
    left: 15px;
    top: 10px;
    fill: #fff;
}

.fa-caret-right:before{
    content: "" !important;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
.fix-icon-share {
    display: flex;
}

/*css detail category */
.lcb-left h2{
    margin-bottom: 10px;
}
.lcb-left h2 .txt{
    display: inline-block;
    font-family: Arial;
    font-size: 12px;
    line-height: 16px;
    padding: 5px 10px;
    background: #d21d21;
    text-transform: uppercase;
    color: #fff;
}
.lcb-left .list-newsest .item{
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dbdbdb;
}
.lcb-left .list-newsest .item .thumb{
    width: 32%;
    display: block;
    margin-right: 20px;
}
.lcb-left .list-newsest .item .thumb img{
    display: block;
    width: 100%;
    height: 163px;
}
.lcb-left .list-newsest .item .item-info{
    width: 65%;
    display: flex;
    flex-direction: column;
}
.lcb-left .list-newsest .item .item-info .title{
    font-size: 18px;
    line-height: 21px;
    font-family: Arial;
    font-weight: bold;
    /*margin-bottom: 20px;*/
    color: #363636;
}
.lcb-left .list-newsest .item .item-info .title h3 {
    margin-block-start: 0px;
    font-size: 18px;
    font-family: Arial;
}
.lcb-left .list-newsest .item .item-info .des{
    font-size: 15px;
    line-height: 20px;
    font-family: Arial;
    color: #545454;
}
@media (max-width: 768px) {
    .lcb-left .list-newsest .item .thumb img{
        display: block;
        width: 100%;
        height: 111px !important;
    }
}
.list-newsest{
    padding-inline-start: 0px;
}
.fix-title{
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 20px !important;
    -webkit-line-clamp: 4;
    height: 78px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.fix-des-intro{
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 7;
    height: 185px;
    /*display: -webkit-box;*/
    /*-webkit-box-orient: vertical;*/
}
.fix-intro-index{
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 7;
    height: 85px;
    display: -webkit-box;
    /*-webkit-box-orient: vertical;*/
}
.fix-intro-cate{
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 3;
    height: 103px;
    display: -webkit-box;
}
.fix-cut-string{
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 25px;
    -webkit-line-clamp: 5;
    height: 82px;
    display: -webkit-box;
}
.fix-items{
    display: flex ;
    justify-content: space-between;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
    border-bottom: 1px solid #dbdbdb;
}
.fix-thumb-posts{
    width: 50% !important;
}
.fb_dialog_content iframe{
    bottom: 46px !important;
}
body .footer {
    padding-top: 50px;
    background-color: #f8f8f8;
    padding-bottom: 30px;
}
/*css header*/
body .top_head .block_1{
    background-color: #cccccc;
    padding-top: 3px;
    padding-bottom: 3px;
}
body .top_head .block_1 a {
    color: #565656;
}
header .tieude .block_1{
    float: left;
    width: 50%;
}
header .tieude img{
    float: left;
    margin-right: 15px;
}
header .tieude p{
    float: left;
    position: relative;
    display: table;
}
header .tieude .block_2{
    float: left;
    width: 50%;
}
header .tieude .red{
    color: #be1e2d;
}
.fixed_menu {
    position: fixed !important;
    top: 0;
    z-index: 999999999999;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0px 10px rgb(70 70 70 / 30%);
}
.fix-main-nav {
    background-color: #fff;
}
.fix-image-logo {
    max-width: 50%
}
.fa-angle-down {
    margin-left: 5px;
    margin-top: 0px;
}